/* 
 Localizable.strings
 BandizipX
 
 Created by bandi on 11. 12. 1..
 Copyright (c) 2011년 Bandisoft. All rights reserved.
 */

// common
"TEXT_OK" = "승인";
"TEXT_SELECT" = "선택";

// file open
"TEXT_OPEN_FILE_TITLE" = "압축을 해제할 파일을 선택하세요";
"TEXT_OPEN_FILE_BUTTON" = "압축 풀기";

// select dest folder
"TEXT_EXTRACT_TO_SELECTED_FOLDER" = "선택된 폴더에 풀기";

// main window
"TEXT_PROGRESS_PREPARING" = "\"%@\" 압축 해제 준비중";
"TEXT_PROGRESS_EXTRACTING" = "\"%@\" 압축 해제중";

// ask password
"TEXT_PASSWORD_NEEDED" = "\"%@\" 압축을 해제하려면 암호가 필요합니다.";
"TEXT_PASSWORD_INVALID" = "입력한 암호가 틀립니다. \"%@\" 압축을 해제하려면 올바른 암호가 필요합니다.";

// overwrite
"TEXT_OVERWRITE_QUESTION" = "\"%@\" 이름을 가진 파일이 이미 존재합니다. 새 파일로 대치하겠습니까?";

// error string
"TEXT_ERROR_UNKNOWN" = "\"%@\" 에서 알수 없는 에러가 발생하였습니다. (에러 코드 - 0x%08x)";

"TEXT_OPENERR_CANT_OPEN_FILE" = "파일(%@)을 열 수 없습니다.";
"TEXT_OPENERR_CANT_OPEN_FILE_LOCKED" = "다른 프로그램이 이 파일(%@)을 사용중이므로 열 수 없습니다.";
"TEXT_OPENERR_UNKNOWN_FILEFORMAT" = "이 파일(%@)은 압축 파일이 아닌 것 같습니다.";
"TEXT_OPENERR_NOT_ARCHIVE_FILE" = "이 파일(%@)은 압축 파일이 아닙니다.";
"TEXT_OPENERR_NOT_SUPPORTED_FILEFORMAT" = "이 파일(%@)은 지원하지 않는 포맷입니다.";
"TEXT_OPENERR_NOT_A_FIRST_VOLUME_FILE" = "이 파일(%@)은 분할 압축 파일이지만 첫 번째 파일이 아닙니다. 분할압축의 첫 번째 파일을 열어주세요.";

"TEXT_ARKERR_ZIP_LAST_VOL_ONLY" = "이 파일은 분할 ZIP 파일이지만 다른 분할 파일(.z01, .z02..)이 없으므로 파일을 열 수 없습니다.";
"TEXT_ARKERR_CANNOT_FIND_NEXT_VOLUME" = "이 파일은 분할 압축 파일이지만 다른 분할 파일이 없으므로 파일을 열 수 없습니다.";
"TEXT_ARKERR_CANT_OPEN_FILE" = "파일을 열 수 없습니다.";
"TEXT_ARKERR_CANT_OPEN_FILE_LOCKED" = "다른 프로그램이 파일을 사용중이므로 파일을 열 수 없습니다.";
"TEXT_ARKERR_INVALID_FILE_CRC" = "압축 파일이 손상되었습니다.(CRC 에러)";
"TEXT_ARKERR_CANT_OPEN_FILE_TO_WRITE" = "출력파일을 열 수 없습니다.";
"TEXT_ARKERR_CANT_READ_DATA" = "압축데이터를 읽을 수 없습니다.";
"TEXT_ARKERR_INFLATE_FAILED" = "압축데이터가 손상되었습니다.";
"TEXT_ARKERR_BZIP2_ERROR" = "압축데이터가 손상되었습니다.";
"TEXT_ARKERR_DATA_CORRUPTED" = "압축데이터가 손상되었거나 분할 압축 파일이 없습니다.";
"TEXT_ARKERR_CANT_OPEN_DEST_FILE" = "출력파일을 열 수 없습니다.";
"TEXT_ARKERR_CANT_CREATE_FOLDER" = "폴더를 만들 수 없습니다.";
"TEXT_ARKERR_UNKNOWN_COMPRESSION_METHOD" = "이 프로그램으로 압축해제가 불가능한 압축방식입니다.";
"TEXT_ARKERR_WRITE_FAIL" = "파일 쓰기중 에러가 발생하였습니다.";
"TEXT_ARKERR_DISK_FULL" = "디스크가 꽉 찼습니다.";
"TEXT_ARKERR_FILENAME_EXCED_RANGE" = "전체경로와 파일 이름 길이는 260자를 초과해서는 안 됩니다.";
"TEXT_ARKERR_USER_SKIP" = "건너뛰었습니다.";
"TEXT_ARKERR_FILE_TRUNCATED" = "파일의 뒷부분이 잘렸거나 분할 압축 파일의 뒷부분이 없습니다.";
"TEXT_ARKERR_INVALID_PASSWD_OR_BROKEN" = "암호가 잘못되었거나 압축 파일이 손상되었습니다.";
"TEXT_ARKERR_7ZERR_BROKEN_ARCHIVE" = "손상된 압축 파일입니다.";
"TEXT_ARKERR_SFX_SIZE_OVER_4GB" = "SFX 파일의 크기가 4GB를 넘었습니다. Windows는 4GB를 초과하는 실행파일을 실행할 수 없습니다.";
"TEXT_ARKERR_CORRUPTED_FILE" = "손상된 압축 파일입니다.";
"TEXT_ARKERR_CANT_CREATE_FILE" = "파일을 만들지 못했습니다.";
"TEXT_ARKERR_ACCESS_DENIED_DEST_PATH" = "대상 폴더에 쓰기 권한이 없습니다.";
"TEXT_ARKERR_NOT_SUPPORTED_ENC_METHOD" = "지원하지 않는 암호 알고리즘입니다.";
"TEXT_ARKERR_NOT_ENOUGH_MEMORY" = "메모리가 부족합니다.";
